{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "482654febcae7bc68d28",
  "position": {
    "x": 8.6646147199564751,
    "y": 6.10843885727017,
    "z": 7000,
    "height": 50,
    "width": 488.54272880667583,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a58f32579080e12e211e"
}